Skip to main content
PATCH
Change an ordinance

Authorizations

Authorization
string
header
required

An API key from Settings, API keys. It starts with rc_live_.

Path Parameters

id
string
required

The ordinance's id.

Body

application/json
code
string | null
Maximum string length: 40
Example:

"6-12(b)"

name
string
Maximum string length: 200
Example:

"Dog running at large"

jurisdiction_id
string | null

One of your jurisdictions, or null for every one.

fine_cents
integer | null

The usual fine, in cents.

Required range: x >= 0
is_active
boolean

Response

Saved.

id
string
saved
boolean